@charset "UTF-8";
.wrapper {
  max-width: 1024px;
}
.wrapper.wide {
  max-width: 1200px;
}

/*-------------------------------------------------------
秋のパン
-------------------------------------------------------*/
.recommitem {
  vertical-align: top !important;
}

.recomm {
  display: block;
  position: relative;
  margin: 5% auto;
  padding: 15px;
  text-align: center;
  background: #fff;
  max-width: 1200px;
}
@media (max-width: 680px) {
  .recomm {
    padding: 5px;
    margin: 5% auto;
  }
}
.recomm .inner {
  padding: 0;
  border: none;
}
@media (max-width: 680px) {
  .recomm .inner {
    padding: 0;
    border: none;
  }
}
.recomm .txt .mds {
  margin: 0;
}
.recomm .txt .mds .en {
  margin: 5px 0;
  padding: 0;
  font-size: 13px;
}
.recomm.summer {
  background-image: url(../img/item/bg_recomm_summer1.png), url(../img/item/bg_recomm_summer2.png);
  background-repeat: no-repeat, no-repeat;
  background-size: 20%, 20%;
  background-position: top -20px left, top right -13px;
}
@media (max-width: 680px) {
  .recomm.summer {
    background-size: 30%, 30%;
  }
}
.recomm.autumn {
  background: url(../img/item/bg_autumn.png) center top no-repeat #fff;
  background-size: contain;
}
.recomm.autumn .inner {
  display: block;
  border: none;
  padding: 5% 0 0 0;
  font-size: 0;
  position: relative;
}
@media (max-width: 680px) {
  .recomm.autumn .inner {
    padding: 5%;
  }
}
.recomm.autumn .inner .itemcol {
  display: block;
  margin: 0 -20px 0 0;
  padding: 0;
}
.recomm.autumn .inner .itemcol .recommitem {
  display: inline-block;
  position: relative;
  width: 33.33%;
  margin: 0 0 20px 0;
  padding: 0 20px 0 0;
  text-align: left;
  font-size: 0;
  vertical-align: bottom;
}
.recomm.autumn .inner .itemcol .recommitem.w2 {
  width: 50%;
}
@media (max-width: 680px) {
  .recomm.autumn .inner .itemcol .recommitem.w2 {
    width: 100%;
  }
}
.recomm.autumn .inner .itemcol .recommitem.w1 {
  width: 100%;
  margin: 0;
}
.recomm.autumn .inner .itemcol .recommitem.w1 .item {
  font-size: 0;
  padding: 0;
}
.recomm.autumn .inner .itemcol .recommitem.w1 .item .itemimgw {
  margin: 0;
  padding: 0;
  background: #000;
  display: block;
  overflow: hidden;
}
.recomm.autumn .inner .itemcol .recommitem.w1 .item .itemimgw img {
  border-radius: 0 !important;
}
.recomm.autumn .inner .itemcol .recommitem.w1 .item .itemimgw img.sp {
  display: none;
}
@media (max-width: 680px) {
  .recomm.autumn .inner .itemcol .recommitem.w1 .item .itemimgw img.sp {
    display: block;
    margin: 0 0 120px 0;
  }
}
.recomm.autumn .inner .itemcol .recommitem.w1 .item .itemimgw img.pc {
  display: block;
}
@media (max-width: 680px) {
  .recomm.autumn .inner .itemcol .recommitem.w1 .item .itemimgw img.pc {
    display: none;
  }
}
.recomm.autumn .inner .itemcol .recommitem.w1 .item .txt.left {
  position: absolute;
  left: 0;
  top: 50%;
  display: block;
  padding: 40px;
  width: 60%;
  transform: translate(0, -50%);
}
@media (max-width: 680px) {
  .recomm.autumn .inner .itemcol .recommitem.w1 .item .txt.left {
    top: inherit;
    bottom: 0;
    padding: 0px 20px 20px 20px;
    width: inherit;
    transform: none;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 70%, rgba(0, 0, 0, 0.7) 100%);
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-size: 100% auto;
  }
}
.recomm.autumn .inner .itemcol .recommitem .item {
  position: relative;
  margin: 0;
  padding: 0;
}
@media (max-width: 680px) {
  .recomm.autumn .inner .itemcol .recommitem .item {
    padding: 0 0 10vw 0;
  }
}
.recomm.autumn .inner .itemcol .recommitem .item .itemimg {
  margin: 0;
}
.recomm.autumn .inner .itemcol .recommitem .item .itemimg img {
  border-radius: 0 !important;
}
@media (max-width: 680px) {
  .recomm.autumn .inner .itemcol .recommitem .item .itemimg img {
    padding: 0 0 30px 0;
  }
}
.recomm.autumn .inner .itemcol .recommitem .item .txt {
  display: block;
  position: relative;
}
.recomm.autumn .inner .itemcol .recommitem .item .txt.bot {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  padding: 60px 40px 40px 40px;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 30%, rgba(0, 0, 0, 0.7) 100%);
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
@media (max-width: 680px) {
  .recomm.autumn .inner .itemcol .recommitem .item .txt.bot {
    padding: 40px 20px 20px 20px;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 30%, rgb(0, 0, 0) 100%);
  }
}
.recomm.autumn .inner .itemcol .recommitem .item .txt .mds {
  color: #fff;
  font-family: sans-serif;
  font-size: 24px;
  text-align: left;
}
@media (max-width: 680px) {
  .recomm.autumn .inner .itemcol .recommitem .item .txt .mds {
    font-size: 16px;
  }
}
.recomm.autumn .inner .itemcol .recommitem .item .txt .mds.lrg {
  font-size: 20px;
  letter-spacing: 0.2em;
  line-height: 1.8;
  margin: 0 0 2em 0;
}
@media (max-width: 680px) {
  .recomm.autumn .inner .itemcol .recommitem .item .txt .mds.lrg {
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0;
  }
}
.recomm.autumn .inner .itemcol .recommitem .item .txt p {
  color: #fff;
  font-size: 14px;
  margin: 0;
  text-align: left;
}
@media (max-width: 680px) {
  .recomm.autumn .inner .itemcol .recommitem .item .txt p {
    font-size: 13px;
  }
}
.recomm.autumn .inner .itemcol .recommitem .item .txt p.price {
  font-size: 20px;
  margin: 0 0 1em 0;
}
@media (max-width: 680px) {
  .recomm.autumn .inner .itemcol .recommitem .item .txt p.price {
    font-size: 16px;
    margin: 0 0 0.5em 0;
  }
}
.recomm.autumn .inner .itemcol .recommitem .item .txt p .sp {
  display: none;
}
@media (max-width: 834px) {
  .recomm.autumn .inner .itemcol .recommitem .item .txt p .sp {
    display: block;
  }
}
.recomm.autumn .inner .itemcol .recommitem .item .txt p .pc {
  display: block;
}
@media (max-width: 1024px) {
  .recomm.autumn .inner .itemcol .recommitem .item .txt p .pc {
    display: none;
  }
}

/*-------------------------------------------------------
秋のケーキ
-------------------------------------------------------*/
#recomm_atm {
  margin: 5% 0;
}
#recomm_atm .col_recom {
  position: relative;
  margin: 0;
  background: url(../img/patisserie/bg_autumn_cake.png) center top no-repeat #fff;
  background-size: contain;
}
#recomm_atm .col_recom .ttl_recom_atm {
  display: block;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 100px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 70%;
}
#recomm_atm .col_recom .ttl_recom_atm img {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
}
@media (max-width: 680px) {
  #recomm_atm .col_recom .ttl_recom_atm {
    top: 10vw;
    width: 90%;
  }
}
#recomm_atm .col_recom .inner {
  padding: 0 8% 5% 8%;
}
@media (max-width: 680px) {
  #recomm_atm .col_recom .inner {
    padding: 0;
  }
}
#recomm_atm .col_recom .inner .lead {
  font-size: 16px;
}
@media (max-width: 1200px) {
  #recomm_atm .col_recom .inner .lead {
    font-size: 1.2vw;
  }
}
@media (max-width: 834px) {
  #recomm_atm .col_recom .inner .lead {
    font-size: 14px;
  }
}
#recomm_atm .col_recom .inner span.spp {
  display: none;
}
@media (max-width: 834px) {
  #recomm_atm .col_recom .inner span.spp {
    display: inline-block;
  }
}
#recomm_atm .col_recom .inner .sp {
  display: none;
}
@media (max-width: 834px) {
  #recomm_atm .col_recom .inner .sp {
    display: block;
  }
}
#recomm_atm .col_recom .inner .pc {
  display: block;
}
@media (max-width: 834px) {
  #recomm_atm .col_recom .inner .pc {
    display: none;
  }
}

/*-------------------------------------------------------
夏用モーダル
-------------------------------------------------------*/
.bnr {
  width: 834px;
  max-width: 300px;
}

#openModal {
  cursor: pointer;
  display: block;
  margin: 3% auto;
  width: 100%;
  max-width: 834px;
}
#openModal:hover {
  opacity: 0.6;
}

/* モーダルの背景(オーバーレイ) */
.modal-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

/* モーダル本体 */
.modal-box {
  background: #fff;
  padding: 0;
  width: 94%;
  height: 94%;
  position: absolute;
  top: 3%;
  left: 3%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  overflow: scroll;
}
@media (max-width: 680px) {
  .modal-box {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
}

/* 閉じるボタン */
.modal-close {
  position: fixed;
  top: 0;
  right: 10px;
  font-size: 28px;
  cursor: pointer;
  color: #fff;
  z-index: 10;
}
@media (max-width: 680px) {
  .modal-close {
    color: #000;
  }
}

.modal-close:hover {
  opacity: 0.6;
}